dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
697
share rss forum feed


PToN
Premium
join:2001-10-04
Houston, TX

Google Code + OS X PPC + Git 1.5.4.5

Hello,

I created a new google code project and i am trying to clone it with git 1.5.4.5 this is the only version available for OSX PPC.

I am getting the error:
Cannot get remote repository information.
Perhaps git-update-server-info needs to be run there?

Any ideas?? I ran a google search and it said something about having to run the command in the server.

thanks for the help.



PToN
Premium
join:2001-10-04
Houston, TX

NVM...

quote:
What version of Git is required?
At least 1.6.6.

No love my noble 12" PB G4...